#BVGraph properties
graphclass=it.unimi.dsi.webgraph.BVGraph
version=0
endianness=big
nodes=293340976
arcs=33513452032
minintervallength=4
maxrefcount=3
windowsize=7
bitsperlink=1.2491936818691731
bitspernode=142.71716521458632
length=41864792536
compratio=0.055
compressionflags=
zetak=3
